Subject: categories: symmetric frame of a suplattice: question

From: Pedro Manuel Resende <[email-masked]>
Date: Thu, 8 Jun 2000 18:12:43 +0100 (WET DST)

The symmetric frame of a sup-lattice L is the frame freely generated by L
with sups being preserved in the presentation. Classically (ie, with the
truth value object being 2) it is easy to show that the injection of
generators is 1-1. Does anyone know whether this also holds in an
arbitrary topos?

Thanks,

----------------------------------------------------------------------
Pedro Resende

Departamento de Matemática     Tel.:   +351 218 417 149
Instituto Superior Técnico     Fax:    +351 218 417 048 / 598
Av. Rovisco Pais               E-mail: [email-masked]
1049-001 Lisboa, Portugal      WWW:    http://www.math.ist.utl.pt/~pmr
----------------------------------------------------------------------